Subject: RE: RSVP/CR-LDP interoperability

From: "Badri Devalla" <[email-masked]>
Date: Fri, 2 Jun 2000 13:14:53 -0500

> -----Original Message-----
> From:	Kireeti Kompella [SMTP:[email-masked]]
> UUnet, Global Center, Level 3 and vBNS all use RSVP for signalling
> MPLS.  To my knowledge, none of them use CR-LDP, but you'd have to
> ask them.
> 
> There has been no interest from ISPs (as far as I know) in
> RSVP-CRLDP interoperability.
> 
> Kireeti.
> 
	Please correct me if I am wrong as my intentions are not to start
religious wars:
	From San Diego MPLS Summit presentations by carriers, I thought that
the only implementations of MPLS were on networks with LSRs from a single
vendor - hence, inter-operability is probably not the right word here.

	So, how many carriers have say Vendor A's LSR using RSVP-TE talking
to Vendor B's LSR ?
	How may have CR-LDP in the same way (probably in Europe ?) ?

	And how many have RSVP-TE and CR-LDP on their networks ? (Probably
None)

	Thanks
	badri
-----
Badri Devalla, Ph.D.
IP & ATM Network Planning
Business & Network Consulting, Richardson
[email-masked]
Tel: (972) 685 5174 (W)

---

From: Dave Cooper <[email-masked]>
Date: Fri, 2 Jun 2000 19:08:41 +0000

GlobalCrossing (Globalcenter) has more than one vendor interoperating 
in the same MPLS domain, exchanging RSVP-TE extensions and acting as 
headend and midrole LSRs w/ thousands of LSPs in production.  

No RSVP-TE/CR-LDP yet.. but no reasons to...

dave

Badri Devalla expulged the following plethora of useful knowledge:
-> 
-> 
-> > -----Original Message-----
-> > From:	Kireeti Kompella [SMTP:[email-masked]]
-> > UUnet, Global Center, Level 3 and vBNS all use RSVP for signalling
-> > MPLS.  To my knowledge, none of them use CR-LDP, but you'd have to
-> > ask them.
-> > 
-> > There has been no interest from ISPs (as far as I know) in
-> > RSVP-CRLDP interoperability.
-> > 
-> > Kireeti.
-> > 
-> 	Please correct me if I am wrong as my intentions are not to start
-> religious wars:
-> 	From San Diego MPLS Summit presentations by carriers, I thought that
-> the only implementations of MPLS were on networks with LSRs from a single
-> vendor - hence, inter-operability is probably not the right word here.
-> 
-> 	So, how many carriers have say Vendor A's LSR using RSVP-TE talking
-> to Vendor B's LSR ?
-> 	How may have CR-LDP in the same way (probably in Europe ?) ?
-> 
-> 	And how many have RSVP-TE and CR-LDP on their networks ? (Probably
-> None)
-> 
-> 	Thanks
-> 	badri
-> -----
-> Badri Devalla, Ph.D.
-> IP & ATM Network Planning
-> Business & Network Consulting, Richardson
-> [email-masked]
-> Tel: (972) 685 5174 (W)
->